uuid: ab6698b1-9aca-4128-83ae-2a7240d1ed9a
langcode: en
status: true
dependencies:
  module:
    - node
id: blog_post
label: 'Blog post'
type: 'canonical_entities:node'
pattern: '/blog/[node:field_blog_type:entity:name]/[node:title]'
selection_criteria:
  ecc59278-7b34-42e1-9ba2-40d9d1620c66:
    id: 'entity_bundle:node'
    negate: false
    uuid: ecc59278-7b34-42e1-9ba2-40d9d1620c66
    context_mapping:
      node: node
    bundles:
      blog_post: blog_post
selection_logic: and
weight: -5
relationships: {  }
